### Method

# Foundry RenameProvider dup_buffer

#### Declaration [src]

    FoundryTextBuffer*
    foundry_rename_provider_dup_buffer (
      FoundryRenameProvider* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryTextBuffer`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.